.table thead th {
    text-align: center;
    padding: 9px 0;
    margin: 0 5px;
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background-color: #f7f7f7;;
}






.table {
    width: 100%;
    margin-top: 1.5rem;
    border-collapse: separate;   /* Necessário para border-radius funcionar */
    border-spacing: 0;           /* Remove espaçamento entre as células */
    border-top: 2px solid #e9e9e9;   /* Cor e espessura da borda externa */
    overflow: hidden;   

}




/* Estilizando as células do tbody */
.table td {
    padding: 0.6rem;
    text-align: center;
    border-bottom: 1px solid #dddddd;

}

.paginacao {
    margin-top: 20px;
    text-align: center;
}

.page-link {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 3px;
    background: #f4f4f4;
    border-radius: 3px;
    text-decoration: none;
}

.page-link:hover {
    background:rgb(207, 207, 207);
}

.page-link.active {
    background: #e4e4e4;
    font-weight: bold;
}